<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="call_duration_title">"Puheluloppui"</string>
    <string name="call_duration_format">"<xliff:g id="HOURS">%1$s</xliff:g> tuntia <xliff:g id="MINUTES">%2$s</xliff:g> minuuttia<xliff:g id="SECONDS">%3$s</xliff:g> sekuntia"</string>
    <string name="call_waiting_indication">Toinen osapuoli puhuu puhelimessa, odota...</string>
    <string name="incall_error_supp_service_unknown">"Palvelua ei tueta."</string>
    <string name="incall_error_supp_service_switch">"Puhelujen vaihto epäonnistui."</string>
    <string name="mo_code_unconditional_cf_active">Soitonsiirto\nvaraukseton aktivoitu</string>
    <string name="mo_code_some_cf_active">Soitonsiirto\nVarauksellinen päällä</string>
    <string name="mo_code_call_forwarded">Soitto siirretty</string>
    <string name="mo_code_cug_call">Suljettukäyttäjäryhmä</string>
    <string name="mo_code_outgoing_calls_barred">Lähtevä puhelu estetty</string>
    <string name="mo_code_incoming_calls_barred">Saapuva puhelu estetty toisella puolella</string>
    <string name="mo_code_clir_suppression_rejected">Tarkista soittajan tunnuksen lähetyspalvelu</string>
    <string name="mo_code_call_deflected">soita Puhelu siirretty</string>
    <string name="mo_code_call_forwarding">Soittosiirretään...</string>
    <string name="mt_code_forwarded_call">Se on siirretty puhelu</string>
    <string name="mt_code_cug_call">Suljettukäyttäjäryhmä</string>
    <string name="mt_code_call_on_hold">Puhelu pidossa</string>
    <string name="mt_code_call_retrieved">Puhelu haettu</string>
    <string name="mt_code_multi_party_call">Kokouspuhelu</string>
    <string name="mt_code_on_hold_call_released">Pidetty puhelu vapautettu</string>
    <string name="mt_code_forward_check_received">Lähetä edelleen tarkista SS-viesti vastaanotettu</string>
    <string name="mt_code_call_connecting_ect">Puhelua siirretään</string>
    <string name="mt_code_call_connected_ect">Puhelunsiirto aktiivinen</string>
    <string name="mt_code_deflected_call">Se on käännetty puhelu</string>
    <string name="mt_code_additional_call_forwarded">Uusi saapuva puhelu lähetetty edelleen</string>
    <string name="mt_code_forwarded_cf">Soitto siirretty</string>
    <string name="mt_code_forwarded_cf_uncond">Puhelu siirretty varauksettomana</string>
    <string name="mt_code_forwarded_cf_cond">Puhelu siirretty varauksellisena</string>
    <string name="mt_code_forwarded_cf_busy">Puhelu varattu siirretty</string>
    <string name="mt_code_forwarded_cf_no_reply">Puhelu siirretty vastaamattomana</string>
    <string name="mt_code_forwarded_cf_not_reachable">Puhelu siirretty tavoittamattomana</string>
    <string name="outgoing_call_failed">"Puhelua ei soitettu."</string>
    <string name="volte_ss_not_available_tips">Avaa datayhteys <xliff:g id="sub_name">%s</xliff:g> suorittaaksesi tämän toiminnan loppuun.</string>
    <string name="start_record_failed">Tallennus epäonnistui.</string>
    <!-- Toast string for start call recorder failed because permissions denied. -->
    <string name="denied_required_permission">Käyttöoikeudet kielletty. Voit muuttaa ne kohdassa Asetukset &gt; Sovellukset.</string>
    <string name="modify_roaming_settings">Muokkaa verkkovierailuasetuksia</string>
    <string name="continue_roaming">Jatka verkkovierailua</string>
    <string name="video_over_wifi_not_available">Video Wi-Fin kautta ei ole tällä hetkellä käytettävissä.</string>
    <string name="roaming_network_dom">Olet tällä hetkellä verkkovierailemassa toisen operaattorin verkossa.\nVerkkovierailua voi mukauttaa ja/tai sen voi kytkeä pois päältä kohdassa \"Verkkovierailuasetukset\".</string>
    <string name="roaming_network_int">Olet tällä hetkellä verkkovierailemassa kansainvälisen verkkovierailuoperaattorin verkossa.\nVerkkovierailua voi mukauttaa ja/tai sen voi kytkeä pois päältä kohdassa \"Verkkovierailuasetukset\".</string>
    <string name="call_recorder_confirm_dialog_positive">Tallenna</string>
    <string name="call_recorder_confirm_dialog_negative">PERU</string>
    <string name="call_recorder_confirm_dialog_body">Äänitallennustiedostot tallennetaan ulkoiseen tallennusvälineeseen, jota voi käyttää myöhemmin toisella sovelluksella. Jatketaanko?</string>
    <string name="call_recorder_confirm_dialog_mark_no_ask">Älä kysy uudelleen</string>
</resources>
